package com.zx.ad.callback;

import com.zx.ad.modulecommon.module.NewsEntity;

/**
 * @author (wangXuewei)
 * @datetime 2022-06-13 19:02 GMT+8
 * @detail :
 */
public interface AdLoadCallBack {

    void OnAdLoadSuccess(String platform, NewsEntity entity);

    void OnAdLoadFail(String errorMsg);

}
